BROWSERSLIST(1)

NAME
browserslist - The config to share target browsers and Node.js versions

DESCRIPTION
Share target browsers between different front-end tools, like Autoprefixer, Stylelint and babel-env-preset.

  Usage:

    npx browserslist npx browserslist "QUERIES" npx browserslist --json "QUERIES" npx browserslist --config="path/to/browserlist/file" npx browserslist --coverage "QUERIES" npx browserslist --coverage=US "QUERIES" npx browserslist --coverage=US,RU,global "QUERIES" npx browserslist --env="environment name defined in config" npx browserslist --stats="path/to/browserlist/stats/file" npx browserslist --mobile-to-desktop npx browserslist --ignore-unknown-versions